.splitcharstyle52574{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font52574{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.windowstyle52589{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle52580{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle52580{ color: #222222 ;}
.winstyle52580{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.windowstyle52588{ font-weight: bold; font-size: 10pt; color: #0951a5; font-family: 宋体 ;}
.first52590{ font-family: 宋体; background-color: #ffffff ;}
.ahover52590{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont52590{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle52590{ font-size: 9pt;color:#222222; font-family: 宋体; text-decoration: none ;}
.firstlevelstyle52590{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.avisited52590{ color: #222222 ;}
.secondtrstyle52590{ background-color: #ffffff ;}
.firsttrstyle52590{ background-color: #f1f8fd ;}
.erjifontover52571{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52571{ font-size: 9pt; color: #ffffff ;}
.erjibackground52571{ background-color: #eff8fe ;}
.currentfontStyle52571{ font-size: 10pt; color: #cc0000; text-decoration: none ;}
.fontstyle52571{ color: #ffffff ;}
.erjibackgroundover52571{ background-color: #e8f0fb ;}
.ejfontstyle52571{ font-size: 9pt; color: #222222; line-height: 160% ;}